Subject: Re: xntpd on Solaris 2.2

From: [email-masked] (Kurt Post)
Date: Thu, 11 Nov 1993 00:27:41 GMT

In article [email-masked], [email-masked] (Guido Della Bruna) writes:
>Hello,
>does anybody know if a version of xntpd for Solaris 2.2 exists?
>I have tried with xntp version 3 with the configuration for Solaris 2.1, but
>it seems that some kernel variables changed their name in Solaris 2.2. The
>daemon compiles fine but it gives a runtime error.
>
What you need is xntp3.3.  You can get it from louie.udel.edu in the /pub/ntp
directory (xntp3.3.tar.Z).  

This version of xntp supports Solaris 2.2.  All you have to do is remove the 
-DKERNEL_PLL from DEFS_LOCAL in the Config.local file and build the
the distribution.

Kurt